Subject: AdminRest: appeals agains IAOC members (was RE: Adminrest: secti on 3.5b (appealability))

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 3 Dec 2004 16:45:51 +0100

Since Harald listed this as a NIT and since what he states
makes sense to me, can we agree on this:

> Nit: I think we should remove "decisions of IAOC members". As currently 
> written, IAOC members have no individual power or responsibility; all 
> decisions are IAOC decisions - and I think it should remain that way.
> 

If we do agree, 
then I can make that easy/simple (editorial) change.

Bert

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf